/* **************************************************************

/asset/kumihimo-tech-camp/contactform/css/contactform.css

************************************************************** */
#wrap{
    background: #f2f2f2;
  }
  .mod-inner{
      width: 74.68%;
      margin: 0 auto 0;
  }
  .view-sp{
    display: none;
   } 
  @media screen and (max-width: 768px){
    .mod-inner{
      width: 100%;
      padding:0 5.33%;
      box-sizing: border-box;
  }
  .view-pc{
    display: none;
  }
  .view-sp{
    display: block;
   } 
}
  .section img {
    width: 100%;
}
 
  /* **************************************************************
  
  コンテンツ部分
  
  ************************************************************** */
  
  /* main-vs */
  #main-vs_s {
    background: url(../../themes/img/bg-main.jpg)no-repeat;
    background-size: cover;
    background-position: center;
}
  

/* cv */
#cv{
  background: #FFFFFF;
  padding: 120px 0;
}
#cv .txt-box{
  margin:0 auto 50px;
}
#cv .txt-box .txt{
  font-size:1.6rem;
  line-height: 1.8;
}
#cv .txt-box .emphasis{
  color: #ea002a;
  font-weight: bold;
}
#cv .txt-box .pc-center{
  text-align: center;
}
#cv .txt-box ul{
  margin: 20px 20px;
}
#cv .txt-box ul li{
  line-height: 2;
  margin-bottom: 5px;
  list-style: disc;
  margin-left: 10px;
  font-size: 1.6rem;
}
#cv .txt-box .txt-list{
  margin:10px 0 10px 0;
}
#cv .txt-box .txt-list li{
  margin-left: 0;
  list-style-type: none;
  text-indent: -1em;
  padding-left: 1em;
}


#cv .btn-type02 {
  width:450px;
  margin: 100px auto 50px;
}
#cv .btn-type02 a {
  background: #ea002a;
  color: #FFFFFF;
  border: 1px solid #ea002a;
  padding: 25px 10px;
  font-size: 1.6rem;
  transition: 0.7s;
}
#cv .btn-type02 a span:before{
background: none;
}
#cv .btn-type02 a:hover{
  background:#FFFFFF;
  color: #ea002a;
  border: 1px solid #ea002a;
}
#cv .secBox{
  margin: 0 auto;
}
#cv .caution {
  margin-bottom: 10px!important;
  font-weight: bold;
}
#cv .caution span {
  color: #bf0000;
  font-family: Meiryo,Arial,sans-serif;
  margin: 0 6px 0 10px!important;
}
@media screen and (max-width: 768px){
  #cv{
    background: #FFFFFF;
    padding: 50px 0;
  }
  #cv .txt-box .pc-center{
    text-align:left;
  }
  #cv .txt-box .txt{
    font-size: 1.4rem;
  }
  #cv .btn-type02 {
    width:90%;
    margin: 80px auto 50px;
  }
  #cv .btn-type02 a {
    padding: 20px 0;
    font-size: 1.5rem;
  }
}

/*221027 murata追記 start */
.mktoRadioList{
	padding: 10px 2%!important;
}

@media (max-with:768px){
	.mktoRadioList{
		padding-bottom:0!important;	
	}
}
/*221027 murata追記 end */

#contactForm{
  background: #FFFFFF;
}